* { margin:0; padding:0; }
/*-----overflow-x:hidden; overflow-y:scroll;--------------*/

body{ margin:0px; padding:0px; background:url(/images/body-bg.gif) repeat-x top center #f3ede1 ; font-size:13px; font-family:Tahoma, Geneva, sans-serif; color:#676767; }
body, html{ overflow-x:hidden;}
::-moz-selection {background:#66b5d8; color:#fff;text-shadow:none;}
::selection {background: #66b5d8; color:#fff; text-shadow:none;}
.main{ width:1000px; margin:0px auto; padding:0px; position:relative; }
#logo{ width:244px; float:left; margin-left:19px;}

.header{ height:106px; overflow:hidden;}
.header .navigation{ float:left; margin:05px 0 0 39px; width:698px; height:46px; background:#5daccf;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.header .navigation ul{ margin-left:9px;}
.header .navigation li{ float:left; font-size:14px; font-weight:bold; line-height:47px; color:#fff; font-family:Arial, Helvetica, sans-serif;}
.header .navigation li a{ float:left; padding:0 0 0 17px; font-size:14px; font-weight:bold; color:#fff; margin:0 3px; }
.header .navigation li a span{  padding:0px 16px 0 0;  text-transform: uppercase; float:left;}
.header .navigation li a:hover, .header .navigation li a.active{ background: url(../images/nav-selected.gif) no-repeat  left center; color:#fff;}
.header .navigation li a:hover span, .header .navigation li a.active span{background: url(../images/nav-selected.gif) no-repeat  right center ; color:#fff;}

#BannerSlider{ position:relative; width:100%; overflow:hidden; z-index:150; padding-bottom:8px; background:url(../images/banner-btm-bg.gif) repeat-x bottom center;}
#BannerSlider .slides { position:relative; width: 100%; overflow: hidden; z-index:20; }
#BannerSlider .slides li {   text-align: center; width:100%; float:left;  position: absolute; top:0; left:0; display: none; height:560px;}
#BannerSlider .slides  img{ width:100%; float:left; position:relative; z-index:50;}
#BannerSlider .slides li .banner_txt_wraper{ position:absolute; width:100%; z-index:52; top:0px; left:0px; text-align:left; height:100%;}
#BannerSlider .slides li .banner_txt_wraper .main{ height:100%;}
#BannerSlider .slides li .banner_txt_wraper .main div{ background:url(../images/banner-taxt-bg.png) repeat-y 0 0;/*border-left:#fff solid 11px; background:#66b5d9;*/ color:#fff; font-size:28px; padding:25px 30px; max-width:775px;  font-family: 'HelveticaNeueLTCom75Bold'; position:absolute; left:18px; bottom:58px;}
#BannerSlider .buttonControls{ position:absolute; bottom:26px; left:0; width:100%; z-index:53;}
#BannerSlider .buttonControls ul{ width:1000px; margin:0 auto;}
#BannerSlider .buttonControls ul li{ float:right;}
#BannerSlider .buttonControls ul a{ height:30px; width:30px; float:left; background:url(../images/direction-nav.png) no-repeat; text-indent:-9999px; overflow:hidden; margin-left:9px;}
#BannerSlider .buttonControls ul .flex-prev{ background-position:0 0;}
#BannerSlider .buttonControls ul .flex-next{ background-position:-30px 0;}

.home_midWrap{ overflow:hidden; padding:40px 0 52px 0;}
.home_midWrap .home_leftSide{ float:left; width:617px; margin:0 0 0 20px;text-align:justify;}
.home_midWrap .home_leftSide .welcome_title{ border-bottom: 1px solid #b6b2ab;    margin-bottom: 20px;    overflow: hidden;    padding-bottom: 15px;}
.home_midWrap .home_leftSide .welcome_title img{ float:left;}
.home_midWrap .home_leftSide .EnergySolutions{ border:#fff solid 10px; overflow:hidden; background:#f3ede1; margin-top:20px; padding-bottom:20px;}
.home_midWrap .home_leftSide .EnergySolutions .headding_row{ background:#64b3d6; border-top:#4d91af solid 1px; line-height:45px; text-indent:20px; font-size:22px; font-family: 'HelveticaNeueLTCom75Bold'; color:#fff;}
.home_midWrap .home_leftSide .EnergySolutions .box_row{ overflow:hidden;}
.home_midWrap .home_leftSide .EnergySolutions .boxA{ float:left; width:272px; padding:0 0 0 20px;}
.home_midWrap .home_leftSide .EnergySolutions .boxB {width:272px; float:right; padding:0 20px 0 0px;}
.home_midWrap .home_leftSide .EnergySolutions  h4{ color:#494949; font-size:16px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:60px;}
.home_midWrap .home_leftSide .EnergySolutions .imgBox{ float:left; height:103px; margin-bottom:15px;}
.home_midWrap .home_leftSide .EnergySolutions p{clear: both;    font-size: 15px;    min-height: 107px;}
.home_midWrap .home_leftSide .EnergySolutions .link_btn{ float:right;}
.home_midWrap .home_rightSide{ float:right; width:333px;}
.home_midWrap .home_rightSide .whiteBox{ background:url(../images/right-shado.gif) no-repeat top left #fcf8ee; padding:0px 20px 0px 30px; margin-bottom:9px; float:right; width:293px; min-height: 350px;}
.home_midWrap .home_rightSide .whiteBox .imgBox{ border:#66b5d8 solid 9px; float:left;}
.home_midWrap .home_rightSide .whiteBox h4{color:#545453; font-size:22px; margin-bottom:7px;font-family: 'HelveticaNeueLTCom75Bold'; padding:-1px 0 10px 0; float:left; width:100%; clear:both;}
.home_midWrap .home_rightSide .whiteBox p{clear:both;}
.home_midWrap .home_rightSide .whiteBox .link_btn{float:right; margin-top:12px;}
.home_midWrap .home_rightSide .contactBox{clear:both;}
.home_midWrap .home_rightSide .contactBox .headding_row{background:#64b3d6; border-top:#4d91af solid 1px; line-height:40px; text-indent:20px; font-size:22px; font-family: 'HelveticaNeueLTCom75Bold'; color:#fff;}
.home_midWrap .home_rightSide .contactBox .contantBox{background:#3e3e3b; color:#fff; font-size:13px; font-weight:normal; padding:13px 14px 13px 14px; font-family:Arial, Helvetica, sans-serif; float:left;}
.home_midWrap .home_rightSide .contactBox .contantBox b{display:block; padding-top:9px;}
.home_midWrap .home_rightSide .contactBox .contantBox a{color:#63b2d5;}
.home_midWrap .home_rightSide .contactBox .contantBox a:hover{color:#fff;}

.footer{ background:#5daccf; text-align:center;}
.footer ul{ display:inline-block;}
.footer ul li{ display:inline;font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:49px; color:#fff; font-weight:bold; text-transform:uppercase;}
.footer ul li a{ display:inline-block; color:#fff; padding:0 18px;}
.footer ul li a:hover ,.footer ul li a.active{ color:#393936;}
.copyright{ text-align:center; line-height:47px; background:url(../images/copy-right.gif) repeat-x top center; color:#a0a09e;}
.copyright a{color:#a0a09e;}
.copyright a:hover{color:#fff;}























/*-----------------------------------------------------------------Innerpage CSS--------------------------------------------------------------*/
.inner_midWrap{ overflow:hidden; padding:18px 20px 26px 20px;color:#000}
.inner_midWrap p{text-align:justify;}
.inner_midWrap h1{color:#545453;border-bottom:1px solid #b6b2ab;padding-bottom:13px;margin:0 0px 18px 0px;font-size:30px}
.inner_banner{width:100%;position:relative}
.inner_banner_txt_wraper{ position:absolute; width:100%; z-index:52; top:0px; left:0px; text-align:left; height:100%;}
.inner_banner_txt_wraper .main{ height:100%;}
.inner_banner_txt_wraper .main div{  border-left:#fff solid 11px; background:#66b5d9; color:#fff; font-size:22px; padding:17px 26px; width:449px;  font-family: 'HelveticaNeueLTCom75Bold'; position:absolute; left:18px; bottom:15px;}

.inner_midWrap .about_us{width:100%}
.inner_midWrap .about_us .imagediv-main{float:right; border-bottom:1px solid #5e5c57;width:373px;height:213px;margin:0 0px 0 20px;clear:both}
.inner_midWrap .about_us .imagediv{float:right;border:5px solid #66b5d8;}
.inner_midWrap .about_us .imagediv img{border:1px solid #b3daec;}
.inner_midWrap .about_us .col{margin:0;padding:0;width:498px}
.inner_midWrap .about_us .col .head{font-size:14px;padding:19px 0 5px 0;text-transform:uppercase}
.inner_midWrap .about_us .col li{background:url(../images/arrow.gif) left center no-repeat;border-bottom:1px dashed #cccccc;padding:0 0 5px 20px;font-family:Arial, Helvetica, sans-serif;margin-bottom:5px}
.inner_midWrap .about_us h3{ color:#66B5D9; font-size:14px; font-weight:bold; padding-bottom:10px;}

.inner_midWrap .contact{width:100%}
.inner_midWrap .contact .left_coll{width:612px;float:left;}
.inner_midWrap .contact .left_coll h3{font-size:18px;color:#545453;border-bottom:1px dashed #CCCCCC;margin-bottom:5px;padding-bottom:9px;padding-left:2px}
.inner_midWrap .contact .left_coll .form{width:100%;float:left;width:626px;}
.inner_midWrap .contact .left_coll .form li{width:300px;float:left;margin-right:10px;padding-bottom:14px}
.inner_midWrap .contact .left_coll input{background:url(../images/input_bg.gif) no-repeat;float:left;border:medium none;width:286px;padding:11px 10px;color:#676767;font-size:12px;}
.inner_midWrap .contact .left_coll textarea{background:url(../images/txtarea.gif) no-repeat;float:left;border:medium none;width:590px;padding:11px 15px 24px;color:#676767;font-size:12px;height:45px;overflow:auto}
.inner_midWrap .contact .left_coll .submit_btn{ height:36px; line-height:36px; font-family:Tahoma, Geneva, sans-serif; color:#fff; font-size:14px; padding:0 30px 0 16px; background:url(../images/submit_btn.gif) no-repeat right top; float:right; font-weight:bold;-webkit-border-radius:3px;-moz-border-radius:6px;border-radius:3px;margin-right:6px}
.inner_midWrap .contact .left_coll .submit_btn:hover{color:#fff; background:url(../images/submit_btn.gif) no-repeat right bottom;}
.inner_midWrap .contact .left_coll .required
{text-align:right;width:607px;float:left;color:#676767;padding:20px 0 10px 0
}
.inner_midWrap .contact .left_coll .required span{font-weight:bold}
.inner_midWrap .contact .left_coll .map{border:5px solid #e1e1e1;float:left;margin-top:15px;position:relative}
.inner_midWrap .contact .left_coll .map-shadow{background:url(../images/shadow.gif) no-repeat;height:3px;float:left;width:555px}
.inner_midWrap .contact .left_coll .view_link {background: url(../images/view-bg.png) repeat-x scroll 0 0 transparent;bottom: -1px;color: #FFFFFF;font-weight: bold;line-height: 8px;padding: 9px; position: absolute; right: 1px;}
.inner_midWrap .contact .left_coll .view_link:hover{text-decoration:underline}
.inner_midWrap .contact .right_coll{width:356px;float:right;margin-right:-11px}
.inner_midWrap .contact .right_coll h3{font-size:18px;color:#545453;border-bottom:1px dashed #CCCCCC;margin-bottom:5px;padding-bottom:9px;width:331px;margin-bottom:17px;padding-bottom:10px;margin-left:12px}
.inner_midWrap .contact .right_coll_inner{background:url(../images/contact_right.gif) no-repeat top #fcf8ee;padding:10px 27px;display:inline-block;width:303px}
.inner_midWrap .contact .right_coll_inner li{float:left;margin-bottom:10px;width:269px;border-bottom:1px dashed #CCCCCC;}
.inner_midWrap .contact .right_coll_inner .phone{background:url(../images/phone.gif) scroll 0 4px no-repeat;padding-left:37px;line-height:33px;padding-bottom:11px}
.inner_midWrap .contact .right_coll_inner .skype{background:url(../images/skype.gif) scroll 0 4px no-repeat;padding-left:37px;line-height:33px;padding-bottom:11px}
.inner_midWrap .contact .right_coll_inner .fax{background:url(../images/fax-icon.gif) scroll 0 4px no-repeat;padding-left:37px;line-height:33px;padding-bottom:11px}
.inner_midWrap .contact .right_coll_inner .factory{background:url(../images/factory.gif) scroll 0 4px no-repeat;padding-left:37px;line-height:33px;padding-bottom:11px}
.inner_midWrap .contact .right_coll_inner .website{background:url(../images/website.gif) scroll 0 4px no-repeat;padding-left:37px;line-height:33px;padding-bottom:11px}
.inner_midWrap .contact .right_coll_inner .msg{background:url(../images/msg.gif) scroll 0 4px no-repeat;padding-left:37px;line-height:33px;padding-bottom:11px}
.inner_midWrap .contact .right_coll_inner .website a, .inner_midWrap .contact .right_coll_inner .msg a{color:#000}
.inner_midWrap .contact .right_coll_inner .website a:hover, .inner_midWrap .contact .right_coll_inner .msg a:hover{text-decoration:underline}
.inner_midWrap .contact .right_coll_inner .address{background:url(../images/address.gif) scroll 0 4px no-repeat;padding-left:37px;line-height:20px;padding-bottom:11px;border-bottom:none;padding-top:6px}
.inner_midWrap .contact .right_coll_inner .social{background:#62b1d4;padding:10px 20px 10px 21px;float:left}
.inner_midWrap .contact .right_coll_inner .social ul{margin:0;padding:0}
.inner_midWrap .contact .right_coll_inner .social ul li{padding-right:10px;width:121px;border:none;margin:6px 0}
.inner_midWrap .contact .right_coll_inner .social ul li a{font-size:17px;color:#fff}
.inner_midWrap .contact .right_coll_inner .fb{background:url(../images/fb.png) top left no-repeat;padding:5px 37px 5px 40px}
.inner_midWrap .contact .right_coll_inner .fb:hover{background:url(../images/fb.png) bottom left no-repeat;}
.inner_midWrap .contact .right_coll_inner .twi{background:url(../images/twi.png) top left no-repeat;padding:5px 37px 5px 40px;margin-left:20px}
.inner_midWrap .contact .right_coll_inner .twi:hover{background:url(../images/twi.png) bottom left no-repeat;}


.inner_midWrap .product{width:100%}
.inner_midWrap .row{width:100%;float:left;margin-bottom:10px;border-bottom: 1px dashed #CCCCCC;padding-bottom:22px}
.inner_midWrap .row h3{color: #000;font-size: 13px;margin-bottom: 5px;padding-left: 2px;}
.inner_midWrap .row .left{width:566px;float:left;margin-top:7px}
.inner_midWrap .row .left h4{font-size:13px;line-height:32px;color:#000}
.inner_midWrap .row .imagediv-main {float: right;/*height: 213px;*/margin: 14px 0 10px 20px;width: 275px;}
.inner_midWrap .row .imagediv {border: 5px solid #66B5D8;float: right;}
.inner_midWrap .row .imagediv img {border: 1px solid #B3DAEC;}

.inner_midWrap .sub{font-size:13px;font-weight:bold;margin-top:10px;border:none;padding-bottom:0;color:#000}
.inner_midWrap .col{margin:0;padding:0;}
.inner_midWrap .col li{background:url(../images/arrow.gif) scroll 0 4px no-repeat;padding:0 0 5px 20px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal}

.inner_midWrap .feature{float:left}
.inner_midWrap .feature li{margin:0;padding:0;line-height:18px;font-size:13px;font-weight:normal}
.inner_midWrap .feature li span{margin:0;padding:0;width:77px;float:left;font-weight:bold}

/*-----------------------------------------------------------------Comman site CSS--------------------------------------------------------------*/



.link_btn
{
    height: 26px;
    line-height: 26px;
    font-family: Tahoma, Geneva, sans-serif;
    color: #fff;
    font-size: 13px;
    padding: 0 25px 0 13px;
    background: url(../images/blue-btn.gif) no-repeat right top;
    float: right;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.link_btn:hover{color:#fff; background:url(../images/blue-btn.gif) no-repeat right bottom;}


/*-----------------------------------------------------------------Comman HTML CSS--------------------------------------------------------------*/

img { border:none; padding:0px; margin:0px; line-height:1px; font-size:0px;font-size:0; }
a { text-decoration:none; outline:none;  cursor:pointer; color:#be3e3e;}
a:focus{outline:none;  }
a:hover{color: #000;}
ul { list-style:none; padding:0px; margin:0px; }
input{ font-family:Arial, Helvetica, sans-serif;font-size:13px;}
textarea{ overflow:auto;resize:none;font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.nobg { background:none!important; }
.ffleft { float:left; }
.ffright { float:right; }
.noborder { border:none!important; }
.clear { clear:both; width:100%; display:inline-block; height:1px; }
textarea:focus, input:focus{outline: none;}
.width{width:114px !important}
.mar{margin-top:10px;}


.plushmenu { float:left; width:100%}
.glossymenu { color: #000; float: left; font-size: 16px; font-weight: bold; width: 100%; background:url(../images/plush_n.gif) no-repeat right 4px;}
.glossymenu p { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 17px; text-align: justify; font-weight:normal; }
.glossymenu a { text-decoration:none; display: block; border-bottom: 1px dashed #D4D8DA; line-height:18px;color: #66B5D8;font-size: 15px; margin-bottom: 10px;padding-bottom: 9px;padding-left: 2px;}
.openheader {background: url(../images/plush_m.gif) no-repeat right 4px !important; display:block;}
.submenu {float:left;margin-bottom:7px;padding-left:2px;width:100%}


.infastucture{}
.inner_midWrap .infastucture .imagediv-main{ border:none;}






.requiredregistartion
{
    color: Red;
    display: inline;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
    width: 100%;
}

.homepage_ul{margin:15px;}
/*---------------- 5 -08-13-------------------------------------*/
.inner_midWrap .row .left{ width:664px}
.inner_midWrap .row .imagediv-main.resize1{ width:153px; float:right;}
.inner_midWrap .row .imagediv-main.resize2{ width:308px; float:right;}
.image-holder{ float:left; width:100%; height:514px; text-align:center; position:absolute;}
.image-holder img{ width:100%;}

.contacttable .lefttd{vertical-align:top;width:300px;float:inherit;margin-right:10px;padding-bottom:14px}




/*---------------- 11-03-15-------------------------------------*/
.certified_box{ float:left; width:100%; text-align:center;}
.certified_box a{ float:left; background-color:#64b3d6; font-size:16px; color:#fff; width:100%; text-align:center; margin-bottom:10px; border-bottom:3px solid #3e3e3b; border-radius:5px; transition: all 0.5s ease-in-out; height:50px; padding:10px 0;}
.certified_box a strong{ font-size:22px;}
.certified_box a:hover{ background-color:#3e3e3b; border-bottom:3px solid #64b3d6}


/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,
.fancybox-tmp{	padding: 0;	margin: 0;	border: 0;	outline: none;	vertical-align: top;}
.fancybox-wrap {position: absolute;	top: 0;	left: 0;	z-index: 8020;}
.fancybox-skin {position: relative;	background: #f9f9f9;	color: #444;text-shadow: none;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.fancybox-opened {	z-index: 8030;}
.fancybox-opened .fancybox-skin {	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner {	position: relative;}
.fancybox-outer, .fancybox-inner img{ width:100%;}
.fancybox-inner {	overflow: hidden;}
.fancybox-type-iframe .fancybox-inner {	-webkit-overflow-scrolling: touch;}
.fancybox-error {	color: #444;	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;	margin: 0;	padding: 15px;	white-space: nowrap;}
.fancybox-image, .fancybox-iframe {	display: block;	width: 100%;	height: 100%;}
.fancybox-image {	max-width: 100%;	max-height: 100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {	background-image: url('../images/fancybox_sprite.png');}
#fancybox-loading {	position: fixed;	top: 50%;	left: 50%;	margin-top: -22px;	margin-left: -22px;	background-position: 0 -108px;	opacity: 0.8;	cursor: pointer;	z-index: 8060;}
#fancybox-loading div {	width: 44px;	height: 44px;	background: url('../images/fancybox_loading.gif') center center no-repeat;}
.fancybox-close {	position: absolute;	top: -18px;right: -18px;	width: 36px;	height: 36px;	cursor: pointer;	z-index: 8040;}
.fancybox-nav {	position: absolute;	top: 0;	width: 40%;	height: 100%;	cursor: pointer;	text-decoration: none;	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);	z-index: 8040;}
.fancybox-prev {	left: 0;}
.fancybox-next {	right: 0;}
.fancybox-nav span {	position: absolute;	top: 50%;	width: 36px;	height: 34px;	margin-top: -18px;	cursor: pointer;	z-index: 8040;	visibility: hidden;}
.fancybox-prev span {	left: 10px;	background-position: 0 -36px;}
.fancybox-next span {	right: 10px;	background-position: 0 -72px;}
.fancybox-nav:hover span {	visibility: visible;}
.fancybox-tmp {	position: absolute;	top: -99999px;	left: -99999px;	visibility: hidden;	max-width: 99999px;	max-height: 99999px;	overflow: visible !important;}
/* Overlay helper */
.fancybox-lock {    overflow: hidden !important;    width: auto;}
.fancybox-lock body {    overflow: hidden !important;}
.fancybox-lock-test {    overflow-y: hidden !important;}
.fancybox-overlay {	position: absolute;	top: 0;	left: 0;	overflow: hidden;	display: none;	z-index: 8010;	background: url('../images/fancybox_overlay.png');}
.fancybox-overlay-fixed {	position: fixed;	bottom: 0;	right: 0;}
.fancybox-lock .fancybox-overlay {	overflow: auto;	overflow-y: scroll;}
/* Title helper */
.fancybox-title {	visibility: hidden;	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;	position: relative;	text-shadow: none;
	z-index: 8050;}
.fancybox-opened .fancybox-title {	visibility: visible;}
.fancybox-title-float-wrap {	position: absolute;	bottom: 0;	right: 50%;	margin-bottom: -35px;	z-index: 8050;	text-align: center;}
.fancybox-title-float-wrap .child {	display: inline-block;	margin-right: -100%;	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */	background: rgba(0, 0, 0, 0.8);	-webkit-border-radius: 15px;	   -moz-border-radius: 15px;
	        border-radius: 15px;	text-shadow: 0 1px 2px #222;	color: #FFF;	font-weight: bold;	line-height: 24px;	white-space: nowrap;}
.fancybox-title-outside-wrap {	position: relative;	margin-top: 10px;	color: #fff;}
.fancybox-title-inside-wrap {	padding-top: 10px;}
.fancybox-title-over-wrap {	position: absolute;	bottom: 0;	left: 0;	color: #fff;	padding: 10px;	background: #000;	background: rgba(0, 0, 0, .8);}
/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){
	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}
	#fancybox-loading div {
		background-image: url('../images/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
  <style>
  .header .navigation ul ul{   display: none; 
  position: absolute;
  top: 76%;
  /* left: 0; */
  background: #5DACCF;
  padding: 0;
  z-index: 11111;}
  
  .header .navigation ul ul li
{
	float:none;
	width:300px
} 

.header .navigation ul li:hover > ul
{
	display:block
}
.header .navigation ul ul li a{float:none}
.header .navigation ul ul li {line-height:30px}
  
  </style>
/*---------------- 11-03-15-------------------------------------*/